<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.kit">
    <module_version install_time="1415657266088" last="true" origin="installer" specification_version="1.29.1">
        <file crc="1967429954" name="VERSION.txt"/>
        <file crc="2870554026" name="config/Modules/org-netbeans-modules-java-kit.xml"/>
        <file crc="1078276576" name="modules/locale/org-netbeans-modules-java-kit_ja.jar"/>
        <file crc="43391526" name="modules/locale/org-netbeans-modules-java-kit_pt_BR.jar"/>
        <file crc="3621810786" name="modules/locale/org-netbeans-modules-java-kit_ru.jar"/>
        <file crc="380733814" name="modules/locale/org-netbeans-modules-java-kit_zh_CN.jar"/>
        <file crc="2112450340" name="modules/org-netbeans-modules-java-kit.jar"/>
    </module_version>
</module>
